import request from "@/utils/request"

/** 网上培训课程 — 分页列表 */
export function listOnlineTrainingCourse(query) {
  return request({
    url: "/techService/onlineTrainingCourse/list",
    method: "get",
    params: query
  })
}

/** 详情 */
export function getOnlineTrainingCourse(id) {
  return request({
    url: "/techService/onlineTrainingCourse/" + id,
    method: "get"
  })
}

/** 课程主题下拉 */
export function listOnlineTrainingCourseTopics() {
  return request({
    url: "/techService/onlineTrainingCourse/courseTopics",
    method: "get"
  })
}
